html,body {
	height:100%;
    padding-top:70px;
}
.sociali
{
	width:55%;
	height:auto;
}
.cursor
{
	cursor:pointer !important;
}
.form3
{
	border:0px !important;
	background-color:#e6f2f8;
	float:left !important;
}
.inputfile-box {
    position: relative;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-image: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    background-color: #e6f2f8 !important;
    border: 0px solid transparent !important;
    color: #15699b !important;
    border-radius: 15px !important;
}

.inputfile {
  display: none;
}

.file-box {
  width: 100%;
  padding: 5px 0px 5px 5px;
  box-sizing: border-box;
  height: calc(2rem - 2px);
}

.file-button {
	float:right;
}



.fish1
{
	width:100%;
	height:auto;
}
.sociali1
{
	width:20%;
	height:auto;
}

.cycler
{
	position:relative;
}
.custom:hover
{
	cursor:pointer;
}
.fish1:hover
{
	opacity:1 !important;
}
.cycler img
{
	position:absolute;
	z-index:1;
}
.cycler img:hover
{
	opacity:1;
}
.cycler img.active
{
	z-index:3;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background-color: #fff !important;
}
.container
{
	width:90% !important;
}
.outbg
{
	background-color: rgba(36, 160, 201, 0.5);
}
.top200
{
	padding-top:280px;
}
.fr
{
	float:right;
}
.lineht
{
	line-height:38px;
}
.ht350
{
	height:280px;
}
.affix {
  padding:0px;
  height:80px;
  -webkit-transition:padding 0.2s linear;
  -moz-transition:padding 0.2s linear;  
  -o-transition:padding 0.2s linear;         
  transition:padding 0.2s linear;  
}
.navbar-brand {
    padding: 0px 0px !important;
}
.affix-top {
  padding-top:30px;
  -webkit-transition:padding 0.5s linear;
  -moz-transition:padding 0.5s linear;  
  -o-transition:padding 0.5s linear;         
  transition:padding 0.5s linear;  
}
.navbar-inverse {
    background-color: #fff !important;
    border-color: #fff !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #248bb0 !important;
	font-family: 'Maven Pro', sans-serif;
}
.white
{
	color:#fff;
}
.logo
{
	width:220px;
	height:auto;
	padding: 20px;
}
.top20
{
	padding-top:20px;
}
.top50
{
	padding-top:50px;
}
.bot50
{
	padding-bottom:50px;
}
.bot20
{
	padding-bottom:20px;
}
.top100
{
	padding-top:150px;
}
.pad
{
	padding:25%;
}
.pad2
{
	padding:12%;
}
.pad10
{
	padding-left:5px !important;
	padding-right:5px !important;
}
.fish
{
	background-image:url(../images/11.jpg);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
.waterbg2
{
	background-image:url(../images/22.jpg);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
.fish1
{
	background-image:url(../images/1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}
.clearPAD
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.skyblue
{
	color:#7ebed4;
}
.bot100
{
	padding-bottom:100px;
}
.dbluebg
{
	background-color:#02143a;
}
.skybluebg
{
	background-color:#9fddea;
}
.whitebg
{
	background-color:#fff;
}
a
{
	text-decoration:none !important;
}
.grey
{
	color:rgba(0,0,0,0.80);
}
.medium
{
	font-weight:500;
}
.bold
{
	font-weight:700;
}
.social
{
	width:140px;
	height:auto;
}
.aboutbg
{
	background-image:url(../images/about.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.servicebg
{
	background-image:url(../images/serv.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.height
{
	height:0px;
}
.navy
{
	background-color:#f3f8fc;
}
.crab
{
	width:100%;
	height:auto;
}
.crab1
{
	width:85%;
	height:auto;
}
.font40
{
	font-size:40px;
	font-family: 'Maven Pro', sans-serif;
}
.font16
{
	font-size:18px;
	font-family: 'Maven Pro', sans-serif;
}
.font166
{
	font-size:18px;
	font-family: 'Maven Pro', sans-serif;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #02143a !important;
	font-weight:500 !important;
    background-color:transparent !important;
}
.font14
{
	font-size:14px;
	font-family: 'Maven Pro', sans-serif;
}
.font12
{
	font-size:12px;
	font-family: 'Maven Pro', sans-serif;
}
.top10
{
	padding-top:10px;
}
.bot10
{
	padding-bottom:10px;
}
.footlogo
{
	width:130px;
	height:auto;
}
.top30
{
	padding-top:30px;
}
.page
{
	width:100%;
	height:auto;
}
.blackbg
{
	background-color:#0e0e0e;
}
.form-control {
    background-color: #e6f2f8 !important;
	border: 0px solid transparent !important;
	color:#15699b !important;
	border-radius: 15px !important;
}
.send
{
	border: 2px solid #15699b !important;
	color:#fff !important;
	background-color:#15699b !important;
	width:200px;
	border-radius: 15px !important;
}
.cycler:hover {
    background-color: #005d93;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}

.top6
{
	padding-top:6px;
}
.custom:hover img {
    opacity: 0.5;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}
.namespace
{
	position:absolute !important;
	z-index:-20; 
	-moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}
.custom:hover + .namespace
{
	display:block;
	z-index:200;
	-moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}
.namespace:hover + .namespace
{
	display:block;
	z-index:200;
	-moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}
/*accordion*/
.panel {
    margin-bottom: 10px !important;
}
.ico
{
	width:35px;
	height:auto;
	padding-right:15px;
}
.vw
{
	font-size:3vw;
	font-family: 'Maven Pro', sans-serif;
}
.vw2
{
	font-size:1vw;
	font-family: 'Maven Pro', sans-serif;
}
button.accordion {
    background-color:transparent !important;
    color: #979dab !important;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.top70
{
	padding-top:70px;
}
.greenline
{
	border-bottom: 2px solid #9C3;
	width:120px;
}
.top
{
	padding-top:50px;
}
.toporig
{
	padding-top:23%;
}
.mission
{
	background-image:url(../images/mission.jpg);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
.bot20serv
{
	padding-bottom:20px;
}
.top50serv
{
	padding-top:50px;
}
.bot20ind
{
	padding-bottom:20px;
}
::-webkit-input-placeholder 
{ 
  color:#005d91 !important;
}
.upload {
    float: right;
    width: 75px;
    height: auto;
    padding-left: 50px;
}
@media only screen and (max-width: 1599px) and (min-width: 1200px) {
.toporig
{
	padding-top:19%;
}
.bot20serv
{
	padding-bottom:0px;
}
.top50serv
{
	padding-top:20px;
}
}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
.toporig
{
	padding-top:17%;
}
.form3 {
    width: 100px;
}
.aboutbg
{
	background-image:url(../images/about1.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.crab1 {
    width: 98%;
    height: auto;
}
.topmd
{
	padding-top:0px;
}
}
@media only screen and (max-width: 999px) and (min-width: 768px) {
.sociali {
    width: 25%;
    height: auto;
}
.form3 {
    width: 100px;
}
.mdl
{
	text-align:left !important;
}
.mdtop50
{
	padding-top:50px;
}
.sociali1 {
    width: 25%;
    height: auto;
}
.font40 {
    font-size: 35px;
    font-family: 'Maven Pro', sans-serif;
}
.top
{
	padding-top:50px;
}
.mdtext
{
	text-align:center !important;
}
.bot20ind
{
	padding-bottom:0px;
}
.toporig {
    padding-top: 14%;
}
.top20md
{
	padding-top:20px;
}
.aboutbg
{
	background-image:url(../images/about1.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.topmd
{
	padding-top:0px;
}
.mdpadding20
{
	padding-top:20px;
}
.mdtr
{
	text-align:right;
}
.crab1 {
    width: 100%;
    height: auto;
}
.top50serv {
    padding-top: 30px;
}
}
@media only screen and (max-width: 767px) and (min-width: 500px) {
.sociali {
    width: 50%;
    height: auto;
}
.form3 {
    width: 100px;
}

.cl
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.mdtop50
{
	padding-top:50px;
}
html, body {
    height: 100%;
    padding-top: 60px;
}
.affix-top {
    padding-top: 10px;
}
.toppad25
{
	padding-top:20px;
}
.sociali1 {
    width: 25%;
    height: auto;
}
.navbar-inverse .navbar-toggle {
    border-color: #136096 !important;
}	
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #3ba7be !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #1a75a2 !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent !important;
}
.font40 {
    font-size: 30px;
    font-family: 'Maven Pro', sans-serif;
}
.mdtext
{
	text-align:center !important;
}
.smtp20
{
	padding-top:20px;
}
.aboutbg
{
	background-image:url(../images/about1.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.toporig {
    padding-top: 7%;
}
.font16 {
    font-size: 14px;
    font-family: 'Maven Pro', sans-serif;
}
.top100
{
	padding-top:50px;
}
.crab1 {
    width: 100%;
    height: auto;
}
.bot100
{
	padding-bottom:50px;
}
.top
{
	padding-top:30px;
}
.top70
{
	padding-top:0px;
}
.mission
{
	height:280px;
}
.smt
{
	text-align:center;
}
.formtop
{
	padding-top:100px;
}
.fl
{
	text-align:left !important;
}
.fr
{
	text-align:right !important;
}
.tl
{
	text-align:left !important;
}
}
@media only screen and (max-width: 499px){
.sociali {
    width: 30%;
    height: auto;
}
.xstp10
{
	padding-top:10px;
}
.tl
{
	text-align:left !important;
}
.form3 {
    width: 67px;
	font-size:12px;
}

.cl
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.mdl
{
	text-align:left !important;
}
.mdtop50
{
	padding-top:20px;
}
.fl
{
	text-align:left !important;
}
.fr
{
	text-align:left !important;
}
.sociali1 {
    width: 50%;
    height: auto;
}
.logo {
    width: 160px;
    height: auto;
    padding: 10px;
}
.pad10
{    padding-left: 3px !important;
    padding-right: 3px !important;
}
.top10 {
    padding-top: 6px;
}
html, body {
    height: 100%;
    padding-top: 40px;
}

.top50
{
	padding-top:50px;
}
.navbar-inverse .navbar-toggle {
    border-color: #136096 !important;
}	
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #3ba7be !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #1a75a2 !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent !important;
}
.font40 {
    font-size: 28px;
    font-family: 'Maven Pro', sans-serif;
}
.mdtext
{
	text-align:center !important;
}
.vw {
    font-size: 9vw;
    font-family: 'Maven Pro', sans-serif;
}
.vw2 {
    font-size: 4vw;
    font-family: 'Maven Pro', sans-serif;
}
.affix-top {
    padding-top: 10px;
}
.top
{
	padding-top:30px;
}
.clr
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.smtp20
{
	padding-top:20px;
}
.aboutbg
{
	background-image:url(../images/about1.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.toporig {
    padding-top: 7%;
}
.font16 {
    font-size: 14px;
    font-family: 'Maven Pro', sans-serif;
}
.top100
{
	padding-top:20px;
}
.crab1 {
    width: 100%;
    height: auto;
}
.bot100
{
	padding-bottom:20px;
}
.top70
{
	padding-top:0px;
}
.mission
{
	height:280px !important;
}
.smt
{
	text-align:center;
}
.formtop
{
	padding-top:100px;
}
.send {
    width: 170px;
}
.font14 {
    font-size: 12px;
    font-family: 'Maven Pro', sans-serif;
}
}